<div class="blockform">
	<h2><span>Change password</span></h2>
	<div class="box">
		<form id="change_pass" method="post" action="<%= url_for :action => 'update_password', :id => @user.id  %>" onsubmit="return process_form(this)">
			<div class="inform">
				<input type="hidden" name="form_sent" value="1" />
				<fieldset>
					<legend>Enter and confirm your new password</legend>
					<div class="infldset">
<% unless current_user.can_moderate? -%>
						<label><strong>Old password</strong><br />
						<input type="password" name="old_password" size="16" maxlength="16" /><br /></label>
<% end -%>
						<label class="conl"><strong>New password</strong><br />
						<input type="password" name="form[passwd]" size="16" maxlength="16" /><br /></label>
						<label class="conl"><strong>Confirm new password</strong><br />
						<input type="password" name="form[passwd_confirmation]" size="16" maxlength="16" /><br /></label>
						<div class="clearb"></div>
					</div>
				</fieldset>
			</div>
			<p><input type="submit" name="update" value="Submit" /><a href="javascript:history.go(-1)">Go back</a></p>
		</form>
	</div>
</div>
